=== debian/changelog ===
xcsoar (7.9) unstable; urgency=medium

  * new release

 --

xcsoar (7.8) unstable; urgency=medium

  * new release

 -- Max Kellermann <max.kellermann@gmail.com>  Wed, 02 Jun 2021 18:48:13 +0200

xcsoar (7.7) unstable; urgency=medium

  * new release

 -- Max Kellermann <max.kellermann@gmail.com>  Fri, 14 May 2021 19:30:48 +0200

xcsoar (7.6) unstable; urgency=medium

  * new release

 -- Max Kellermann <max.kellermann@gmail.com>  Sat, 01 May 2021 15:35:13 +0200

xcsoar (7.5) unstable; urgency=medium

  * new release

 -- Max Kellermann <max.kellermann@gmail.com>  Fri, 30 Apr 2021 09:02:01 +0200

xcsoar (7.4) unstable; urgency=medium

  * new release

 -- Max Kellermann <max.kellermann@gmail.com>  Thu, 08 Apr 2021 20:41:23 +0200

xcsoar (7.3) unstable; urgency=medium

  * new release

 -- Max Kellermann <max.kellermann@gmail.com>  Wed, 07 Apr 2021 00:09:12 +0200

xcsoar (6.8.17) unstable; urgency=medium

  * new release

 -- Max Kellermann <max.kellermann@gmail.com>  Tue, 22 Sep 2020 16:45:52 +0200

xcsoar (6.8.16) unstable; urgency=medium

  * new release

 -- Max Kellermann <max.kellermann@gmail.com>  Sun, 26 Jul 2020 21:37:05 +0200

xcsoar (6.8.15) unstable; urgency=medium

  * new release

 -- Max Kellermann <max.kellermann@gmail.com>  Sat, 13 Jun 2020 14:13:56 +0200

xcsoar (6.8.14) unstable; urgency=medium

  * new release

 -- Max Kellermann <max.kellermann@gmail.com>  Thu, 14 May 2020 22:24:07 +0200

xcsoar (6.8.13) unstable; urgency=medium

  * new release

 -- Max Kellermann <max.kellermann@gmail.com>  Wed, 08 Apr 2020 16:23:42 +0200

xcsoar (6.8.12) unstable; urgency=medium

  * new release

 -- Max Kellermann <max.kellermann@gmail.com>  Tue, 30 Apr 2019 21:08:05 +0200

xcsoar (6.8.11) unstable; urgency=medium

  * new release

 -- Max Kellermann <max.kellermann@gmail.com>  Sat, 18 Aug 2018 16:36:41 +0200

xcsoar (6.8.10) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@xcsoar.org>  Sat, 07 Oct 2017 17:33:28 +0200

xcsoar (6.8.9) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@xcsoar.org>  Tue, 05 Oct 2017 10:08:31 +0200

xcsoar (6.8.8) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@xcsoar.org>  Sat, 09 Sep 2017 12:23:38 +0200

xcsoar (6.8.7) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@xcsoar.org>  Fri, 12 Aug 2016 23:21:49 +0200

xcsoar (6.8.6) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@duempel.org>  Fri, 22 Jul 2016 18:19:13 +0200

xcsoar (6.8.5) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@duempel.org>  Sun, 12 Jun 2016 14:12:56 +0200

xcsoar (6.8.4) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@duempel.org>  Wed, 18 May 2016 10:23:36 +0200

xcsoar (6.8.3) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@duempel.org>  Wed, 09 Mar 2016 14:10:56 +0100

xcsoar (6.8.2) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@duempel.org>  Sat, 19 Sep 2015 21:13:24 +0200

xcsoar (6.8.1) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@duempel.org>  Thu, 27 Aug 2015 20:16:28 +0200

xcsoar (6.8) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@duempel.org>  Tue, 18 Aug 2015 17:18:36 +0200

xcsoar (6.8~beta2) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@duempel.org>  Fri, 07 Aug 2015 17:25:08 +0200

xcsoar (6.8~beta1) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@duempel.org>  Wed, 05 Aug 2015 10:43:10 +0200

xcsoar (6.8~alpha9) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@duempel.org>  Fri, 24 Jul 2015 17:58:20 +0200

xcsoar (6.8~alpha8) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@duempel.org>  Wed, 17 Jun 2015 03:15:16 +0200

xcsoar (6.8~alpha7) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@duempel.org>  Sat, 13 Jun 2015 22:05:24 +0200

xcsoar (6.8~alpha6) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@duempel.org>  Fri, 12 Jun 2015 14:20:53 +0200

xcsoar (6.8~alpha5) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@duempel.org>  Thu, 28 May 2015 20:33:25 +0200

xcsoar (6.8~alpha4) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@duempel.org>  Wed, 20 May 2015 14:32:35 +0200

xcsoar (6.8~alpha3) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@duempel.org>  Sat, 16 May 2015 01:49:13 +0200

xcsoar (6.8~alpha2) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@duempel.org>  Mon, 04 May 2015 17:10:30 +0200

xcsoar (6.8~alpha1) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@duempel.org>  Tue, 14 Apr 2015 11:50:48 +0200

xcsoar (6.7.9) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@duempel.org>  Fri, 03 Jul 2015 00:08:06 +0200

xcsoar (6.7.8) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@duempel.org>  Fri, 22 May 2015 19:55:41 +0200

xcsoar (6.7.7) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@duempel.org>  Fri, 20 Feb 2015 14:15:27 +0100

xcsoar (6.7.6) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@duempel.org>  Sat, 18 Oct 2014 21:56:38 +0200

xcsoar (6.7.5) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@duempel.org>  Mon, 09 Jun 2014 14:14:49 +0200

xcsoar (6.7.4) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@duempel.org>  Fri, 11 Apr 2014 11:12:02 +0200

xcsoar (6.7.3) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Wed, 22 Jan 2014 12:39:55 +0100

xcsoar (6.7.2) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Thu, 19 Dec 2013 01:51:34 +0100

xcsoar (6.7.1) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Fri, 11 Oct 2013 18:30:04 +0200

xcsoar (6.7) unstable; urgency=low

  * new release


