=== debian/control ===
Source: xcsoar
Section: misc
Priority: extra
Maintainer: Max Kellermann <max.kellermann@gmail.com>
Build-Depends: debhelper (>= 9),
 g++ (>= 4:4.6),
 libraspberrypi-dev | libegl1-mesa-dev | libsdl2-dev,
 libfreetype6-dev,
 libgl-dev,
 libgl1-mesa-dev,
 libpng-dev, libjpeg-dev,
 libsodium-dev,
 libtiff5-dev | libtiff-dev, libgeotiff-dev,
 libasound2-dev,
 libcurl-dev,
 libc-ares-dev,
 liblua5.2-dev,
 librsvg2-bin, imagemagick (>= 7:6.4), xsltproc,
 ffmpeg,
 gettext
Build-Depends-Indep:  texlive, texlive-latex-extra,
 texlive-luatex,
 texlive-lang-english | texlive-lang-ukenglish,
 texlive-lang-german, texlive-lang-french,
 texlive-lang-polish, texlive-lang-portuguese,
 latex-xcolor, pgf,
 liblocale-po-perl, libio-captureoutput-perl
Standards-Version: 3.9.1.0
Homepage: http://www.xcsoar.org/

Package: xcsoar
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 fonts-dejavu | fonts-roboto | fonts-droid | ttf-dejavu
Suggests: xcsoar-doc, vali-xcs
Description: tactical glide computer
 XCSoar is a tactical glide computer.  It was initially developed for
 Pocket PC (Windows CE).

Package: vali-xcs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: IGC G-record validation for XCSoar
 XCSoar is a tactical glide computer.  It was initially developed for
 Pocket PC (Windows CE).
 .
 This package provides the program "vali-xcs", which validates
 signatures generated by XCSoar.

Package: xcsoar-doc
Architecture: all
Description: XCSoar manual
 XCSoar is a tactical glide computer.  It was initially developed for
 Pocket PC (Windows CE).
 .
 This package contains the manuals.
